\documentclass[11pt,answers,nolegalese]{../../examjh}
% \documentclass[11pt]{../../examjh}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{jh}

\examhead{ST 120, Hef{}feron, 2023-Spring}{Final Exam}
\begin{document}
\begin{questions}




\question[10]
Male doctors participated in a study to see if taking a daily low-dose
aspirin lowered the risk of heart attack.
The study lasted five years.
Of the low dose men, $104$ out of $11,037$ had an attack.
Of the placebo men, $189$ out of $11,034$ had an attack.
\begin{parts}
\part
Find $\hat{p}_1$ and $\hat{p}_2$.
\begin{solution}[0.3in]
  \begin{equation*}
    \hat{p}_1=\frac{104}{11037}\approx 0.0094
    \qquad
    \hat{p}_2=\frac{189}{11034}\approx 0.017
  \end{equation*}
\end{solution}
\part
Give hypotheses.
You must state them as formulas.
\begin{solution}[0.25in]
  $H_0$: $p_1=p_2$ and $H_a$: $p_1<p_2$
\end{solution}
% \part
% In those formulas, give the meaning of the variables, in a sentence or two.
% \begin{solution}[0.5in]
%   The variable $p_1$ is the percentage of males who would have a heart attack
%  in five years if kept on low dose aspirin, if we gave the aspirin to every
%  male in the population.
%   The variable~$p_2$ is the percentage of males who would have a heart 
%   attack in five years if not on aspirin. 
% \end{solution}
\part
Run a test.
Report the test statistic and the $P$~value.
\begin{solution}[1.5in]
The sampling distribution, the distribution of the 
$\hat{p}_1-\hat{p}_2$'s, is a $z$~curve centered at $0$.
Its spreadedness is found first by pooling to get 
$\tilde{p}=(104+189)/(11037+11034)\approx 0.0016$.

This is the test statistic.
\begin{equation*}
  z=\frac{-0.0076-0}{.0016}=-4.75
\end{equation*}
The $P$~value is essentially zero.
\end{solution}
% \part
% Draw a conclusion, using $\alpha=0.05$.  
% \begin{solution}[0.5in]
% Reject~$H_0$.
% \end{solution}
\end{parts}



\question[5]  % Parts: 5,5
A college professor writes two exams for the class of $50$ students.
They give Exam~A to the first twenty five students
who walk in the door and exam~B to the remaining twenty five.
\begin{parts}
\part What is the explanatory variable? 
The response?
\\
Fill in each blank:\hspace*{2em}Explanatory: 
\hspace*{2in}Response:
\begin{solution}[0.25in]% 
Explanatory: the exam that each student took, type~A or type~B.
Response: score on that exam.
\end{solution}
\part Is this a randomized experiment?
\\\hspace*{2em}Circle the correct one:\hspace{2em}Yes\hspace{2em}No 
\begin{solution}[0.25in]
It is not randomized because the version of the exam depends on when the
student entered the classroom.
Perhaps, for instance, students who arrive early tend to be more 
highly motivated and therefore perform well.
Or perhaps people come with their friends and groups of friends tend to 
do the same on the exam.
\end{solution}
\end{parts}



\question[10]
We want to know what level of coupon to offer at our stores.
Under discussion are no coupons (type A), 
dollar coupons (type B), and two dollar coupons (type C).
We pick stores at random to offer each level.
This is the value of items purchased after a week of offering each coupon.
\begin{center}
  \begin{tabular}{r|l}
    \multicolumn{1}{r}{\textit{Type}}
      &\multicolumn{1}{r}{\textit{Value in \$K in various stores}}  \\
    \hline
    \textit{A}  &$15$, $11$, $14$, $21$, $15$  \\
    \textit{B}  &$9$, $21$, $17$, $16$, $13$    \\
    \textit{C}  &$22$, $16$, $15$, $18$  \\
  \end{tabular}
\end{center}
\begin{parts}
\part State the hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{rl}
    $H_0:$ &$\mu_A=\mu_B=\mu_C$  \\
    $H_a:$ &At least one mean is unequal to the others
  \end{tabular}
\end{solution}
\part Use \textit{StatKey} to find the test statistic.
\begin{solution}[0.75in]
Entering the data into ``ANOVA for Difference in Means'' gives degrees of 
freedom for Groups of~$2$ and for Error of~$11$.
The test statistic is $F=0.629$. 
\end{solution}
\part Give the $P$~value.
Is the test statistically significant?
\begin{solution}[0.35in]
  The $P$-value from the $F$ curve is $0.551$.
The test is not statistically significant.
\end{solution}
\part Is there strong evidence for a difference between the coupon levels?
\\Circle one:\hspace{2em}Yes\hspace{2em}No
\begin{solution}[0.25in]
  No.
\end{solution}
\end{parts}


\question[5] % (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$.
It is approximately normal.
\begin{parts}
\part Find the $z$-score for a population value of $x=5$.  % -1
\begin{solution}[0.5in]
  The $z$ score is this.
  \begin{equation*}
    z=\frac{5-7}{2}=\frac{-2}{2}=-1
  \end{equation*}
\end{solution}
\part What percentage of the population has a value above $x=10$?  % 1.5
\begin{solution}[0.5in]
  The $z$ score is this.
  \begin{equation*}
    z=\frac{10-7}{2}=\frac{3}{2}=1.5
  \end{equation*}
  \textit{StatKey} says the population percentage is $0.067$.
\end{solution}
\end{parts}


\question[10]
The past records of a supermarket show that its customers spend an average of 
$\$65$ per visit at this store.
Recently the management of the store initiated a promotional campaign 
according to which each customer
receives points based on the total money spent at the store, and these points 
can be used to buy products at
the store. 
The management expects that as a result of this campaign, 
the customers should be encouraged to
spend more at the store. 
In a random sample of $32$ customer visits, the mean was $\$73.75$ and the 
standard deviation was $\$34.08$. 
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
Can you conclude that the mean amount of money spent by all customers at this 
supermarket
after the campaign was started is more than $\$65$? 
Use $\alpha=0.01$.
\begin{parts}
\part 
  State the null and alternative hypotheses, $H_0$ and $H_1$.
You must use formulas.
\begin{solution}[0.5in]
  \begin{center}
    \begin{tabular}{rr}
      $H_0$: &$\mu=65$ \\
      $H_a$: &$\mu>65$
    \end{tabular}
  \end{center}    
\end{solution}

\part Find the test statistic.
What is the decision with $\alpha=0.01$?
\begin{solution}[1in]
We compute this.
\begin{equation*}
  t=\frac{\bar{x}-\mu_0}{s/\sqrt{n}}
   =\frac{73.75-65}{34.08/\sqrt{32}}
   =1.452
\end{equation*}
Look that up on \textit{StatKey} with $df=31$ to get the
$P$~value of $0.078$.
That is not below $\alpha$ so we fail to reject.
\end{solution}

% \part Calculate the $P$-value.
% What is the decision with $\alpha=0.01$?
% \begin{solution}[0.5in]
% Look that up on \textit{StatKey} with $df=31$ to get the
% $P$~value of $0.078$.
% That is not below $\alpha$ so we fail to reject.
% \end{solution}
% sage: (73.75-65)/(34.08/sqrt(32)).n()
% 1.45239068905688
\end{parts}




\question[10]
You are doing a survey.
You ask $210$ people whether they agree with a statement.
You find that $46$ agree.
\begin{parts}
\part % phat=.219, interval is from .167 to .276
Find a $95\%$ confidence interval.
This is a boostrap simulation from \textit{StatKey}.
\begin{center}
  \includegraphics[height=0.35\textheight]{2023_sp_figures/bootstrap_46_210.png}
\end{center}
\begin{solution}[1.0in]
We have $\hat{p}=46/210=0.219$.
The standard error on the bootstrap simulation is $0.029$.
\begin{equation*}
  0.219\pm 2\cdot 0.029
  =0.219\pm 0.058
\end{equation*}
The interval is $0.161\;\ldots\;0.277$.
\end{solution}
\part
What does the interval mean? 
Give a brief explanation.  
\begin{solution}[0.25in]
The population parameter~$p$ is likely to be in there.  
\end{solution}
\end{parts}



\question[10]
We want to test if taking a monoxoprol is associated with kidney troubles.
\begin{center}  \small
  \begin{tabular}{r|rrr|r}
    \multicolumn{1}{c}{\ }
      &\textit{No trouble} &\textit{Minor trouble} 
      &\multicolumn{1}{r}{\textit{Major trouble}} \\ 
   \cline{2-4}
    \textit{Placebo}  &$70$  &$12$  &$4$  \\
    \textit{Low dose}  &$65$  &$32$  &$8$  \\
    \textit{High dose}  &$51$  &$8$  &$11$  \\
   \cline{2-4}
  \end{tabular}
\end{center}
\begin{parts}
\part
State hypotheses.  
\begin{solution}[0.5in]  
  \begin{tabular}[t]{l}
    $H_0$: no association \\
    $H_a$: some association
  \end{tabular}  
\end{solution}
\part
Run a test.
Include the test statistic, the $P$~value, and a conclusion  
using $\alpha=0.05$.
\begin{solution}[1in]
$\chi^2=18.141$.
With $\text{df}=4$ we get a $P$~value of $0.0012$.  
\end{solution}
% \part
% State a conclusion.  
% Use $\alpha=0.05$.
% \begin{solution}[0.25in]
% Reject the null hypothesis.
% \end{solution}
\end{parts}




\question[10]
You do a study in which you compare grades on an exam to the number
of hours studying.
Here are the pairings.
\begin{center}
  \begin{tabular}{r|*{8}{c}}
    \textit{Grade} &$72$ &$93$ &$41$ &$75$ &$88$ &$91$ &$95$ &$88$    \\
    \cline{2-9}
    \textit{Hours} &$5$  &$10$ &$2$  &$4$  &$5$  &$8$  &$10$ &$9$   \\
  \end{tabular}
\end{center}
\begin{parts}
\part
Which variable do you take to be the explanatory and which the response?
\\Circle one:\hspace*{2em}Grades\hspace*{2em}Hours studying
\begin{solution}[0.25in]
  The explanatory is the hours studying.
\end{solution}
\part Find the correlation.
\begin{solution}[0.25in]
  \textit{StatKey} gives $r=0.849$.
\end{solution}
\part Find the equation of the line of best fit, and use it to predict
the grade when the number of hours studying is 6.
\\Equation:
\begin{solution}[0.4in]
The line of best fit is $\text{Grade}=46.965+5.043\cdot\text{Hours studying}$.
Plugging in $6$ gives about $\text{Grade}=77$.
\end{solution}
\end{parts}




\question[5]
We grade brothers and sisters on tests of driving ability (scores are out
of ten).
\begin{center}
  \begin{tabular}{r|*{8}{c}}
    \multicolumn{1}{r}{\textit{Family number}} 
         &$1$ &$2$ &$3$ &$4$ &$5$ &$6$ &$7$ &$8$   \\
    \cline{2-9}
    \textit{Brother} &$3$ &$7$ &$10$ &$10$ &$3$ &$5$  &$6$ &$9$   \\
    \textit{Sister} &$5$ &$9$ &$8$  &$7$  &$9$ &$10$ &$7$ &$9$   \\
  \end{tabular}
\end{center}
State suitable hyphotheses.  
You must use formulas.
\begin{solution}[0.75in]
These are matched pairs.
Take $\mu$ to be the average of all numbers $\text{brother}-\text{sister}$.
  \begin{tabular}{rl}
    $H_0$: &$\mu=0$ \\
    $H_a$: &$\mu\neq 0$ 
  \end{tabular}
\end{solution}





\question[10]
We give SMC men and women a test of knowledge of foreign affairs.
Here are their scores.
\begin{center}  \small
  \begin{tabular}{r|*{6}{r}}
    \multicolumn{1}{c}{\ }
      &&&&&& \\
    \cline{2-7}
    \textit{Men}   &22 &15 &21 &40 &22 &31 \\
    \textit{Women} &20 &30 &19 &36 &15 &28 
  \end{tabular}
\end{center}
\begin{parts}
\part
Give a $95\%$ confidence interval for the difference.
\begin{solution}[1.25in]
\begin{gather*}
  (\bar{x}_m-\bar{x}_w)\pm t^*\cdot\sqrt{\frac{s_m^2}{n_m}+\frac{s_w^2}{n_w}} \\
  0.5\pm 2.571\cdot\sqrt{13.16+10.51} \\
  0.5\pm 2.571\cdot(4.87) \\
  0.5\pm 12.52 
\end{gather*}
The interval is $-12.02\;\ldots\;13.02$.  
\end{solution}
% \part
% Of what are you this confident?
% \begin{solution}[0.5in]
%  
% \end{solution}
\part
State suitable hypotheses.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_m=\mu_w$ (that is, $\mu_m-\mu_w=0$)  \\
    $H_a$: $\mu_m\neq\mu_w$ (so $\mu_m-\mu_w\neq 0$)
  \end{tabular}  
\end{solution}
\part Run a test with $\alpha=0.01$.
State a conclusion.
\begin{solution}[1.25in]
Assume $H_0$.
The sampling distribution is a $t$ curve with center~$0$ and 
spreadedness $4.87$.
The test statistic is
\begin{equation*}
  t=\frac{0.5-0}{4.87}=0.10
\end{equation*}
and so the $p$~value is $2(0.462)=0.924$.
We fail to reject.  
\end{solution}
\end{parts}





\question[5]  % Parts: 5, 5
A recent study found that children who had been given anitbiotics before they
were a year old, for example for ear infections, were more likely to be obese 
as adults.
(Researchers believe the effect may be due to the gut microbiome.)
\begin{parts}
\part Is this an experiment or an observational study?
\\
Circle one:\hspace*{2em}Experiment\hspace*{2em}Observational study
\begin{solution}[0.25in]
It is an observational study.
\end{solution}
\part Briefly explain.
\begin{solution}[0.5in]
It does not randomly apply the antibiotic to some babies and not to others.
\end{solution}
\end{parts}





\question[10]
For each state appropriate hypotheses.
You must use formulas.
\begin{parts}
\part
As a quality control inspector we expect that the 
machine part's mean width is $5.5$cm.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu=5.5$ \\
    $H_a$: $\mu\neq 5.5$
  \end{tabular}      
\end{solution}
\part
We ask elementary school boys and girls if they have ever been
out of the country.
We want to see if there is a difference between their percentages.
\begin{solution}[0.5in]
  \begin{tabular}[t]{l}
    $H_0$: $\mu_b=\mu_g$ \\
    $H_a$: $\mu_b\neq\mu_g$
  \end{tabular}        
\end{solution}
\end{parts}



\end{questions}
\end{document}


